@import url('https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400..900;1,400..900&display=swap'); /*font-family: "Besley", serif;*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap'); /*font-family: "Bebas Neue", sans-serif;*/
@import url("https://cdn.jsdelivr.net/npm/@flaticon/flaticon-uicons@3.3.1/css/all/all.min.css");
@import url("font.css");
@import url('web-fonts.css');
@import url("root.css");


body{font-family: 'Bonn BF';font-size:15px;font-weight:300;color:var(--body-color);background:var(--pageBG);}

.form-control{font-size:13px;font-weight:100;width:100%;background-color:#fff;border:1px solid #C4C4C4;height:45px;border-radius:5px;box-sizing:border-box;padding:0 15px;font-family:'Poppins',sans-serif;letter-spacing:.32px;color:#858585;}
.form-control:focus{box-shadow:none;}
.form-check-input{width:20px;height:20px;}
.custom-select{position:relative;}
.custom-select::after{content:"\f282";font-family:bootstrap-icons!important;position:absolute;top:0;right:10px;height:100%;display:flex;align-items:center;font-weight:700;}
label{font-weight:500;font-size:13px;line-height:normal;margin-bottom:5px;}



.btn_row {
	text-align: center;
	margin: 30px 0 5px;
}
.btn {
	font-size:13px;
	font-weight:500;
	border-radius:7px;
	padding:13px 25px 12px;
	height:auto;
	line-height:100%;
	letter-spacing:0.09rem;
	text-transform: uppercase;
	display: inline-block;
	background:transparent;
	position:relative;
	overflow:hidden;
	transition-duration:0.4s;
	transition:all 0.3s ease;
}
.btn:hover{border-color:var(--Primary);background:var(--Primary);color:#fff;}

.round-btn {
	color:var(--Primary);
	border: solid 1px var(--Primary);
	border-radius:30px;
}

.fill-green {
	background:var(--Primary);
	border: solid 1px var(--Primary);
	border-radius:30px;
	color:#fff;
}
.fill-green:hover{background:#F8DE22;color:var(--Primary);}

.btn:focus{outline:none;box-shadow:none;}
.btn-close:focus{outline:none;box-shadow:none;}
.btn-large{min-width:360px;height:55px;line-height:55px;font-size:20px;font-weight:500;}

/*Headings*/
.heading-box{text-align:center;}
.heading-box h2 span{position:relative;}
.heading-box h2 span::before{position:absolute;content:'';width:calc(100% - 20px);height:5px;background:var(--Tertiary);border-radius:20px;bottom:-4px;left:0;}
.heading-box h2 span::after{position:absolute;content:'';width:6px;height:6px;border-radius:50%;background:var(--Primary);bottom:-4px;right:8px;}

h1{--max-font:34;--min-font:25;font-family:var(--main-font);font-size:var(--responsive);margin-bottom:25px;font-weight:700;line-height:120%;color:var(--Primary);letter-spacing:0.05rem;}
h2{--max-font:30;--min-font:25;font-family:var(--main-font);font-size:var(--responsive);margin-bottom:25px;font-weight:700;line-height:120%;color:var(--Primary);letter-spacing:0.05rem;}
h3{--max-font:26;--min-font:25;font-family:var(--main-font);font-size:var(--responsive);margin-bottom:50px;font-weight:700;}

.title1{font-size:24px;font-weight:700;line-height: 110%;font-family: 'Noto Sans', sans-serif;}
.title2{font-size:20px;font-weight:500;line-height: 110%;font-family: 'Noto Sans', sans-serif;}
.subtitle{font-size:16px;font-weight:500;margin-top:20px;margin-bottom:35px;line-height:26px;}

.section{padding:60px 0;position:relative;}
.sec_bg1{background:#F2EAD3;}
.white_BG{background:#fff;}

/* Header mode */
.mode-wrap{display:flex;align-items:center;justify-content:flex-end;padding-right:7px;}
.header-mode{display:flex;gap:5px;}
.header-mode a{color:var(--white);width:24px;height:24px;display:flex;justify-content:center;align-items:center;font-size:14px;margin-right:0px;font-weight:500;background:var(--Primary);border-radius:3px;}
.header-mode a:last-child{margin-right:0;}
.header-mode a.active,.header-mode a:hover{background-color:#fff;color:#182A31;}
.header-links{color:#fff;margin-left:auto;}
.header-links a{color:#fff;text-transform:uppercase;font-size:13px;padding:0 10px;border-right:1.5px solid #fff;line-height:12px;display:inline-block;}

.home{background:transparent !important;font-size:18px !important;display:flex !important;align-items:center !important;}
.home i{display:flex;}
.home:hover{color:var(--Primary) !important;}


/* Top Bar */
.top-bar{background:var(--Tertiary);padding:6px 0;}
.accrtn{text-align:center;font-size:15px;font-weight:300;color:var(--Primary);display:flex;align-items:center;justify-content:center;line-height:100%;height:100%;gap:5px;}
.accrtn i{font-size:18px;}
.sec-box{display:flex;align-items:center;gap:20px;justify-content:flex-end;}
.search{display:grid;align-items:center;line-height:100%;}
.top-nav{display:flex;align-items:center;gap:15px;}


.sec-box a {
  display: grid;
  grid-template-columns: min-content 1fr;
  align-items: center;
  gap: 4px;
  line-height: 100%;
}
.sec-box a i {
  display: flex;
  font-size: 14px;
}

/*Main Navigation*/
.navigation{position:relative;}
.navbar-nav .nav-link{padding:0.2rem 5px !important;line-height:normal;font-size:15px;letter-spacing:0.01em;text-transform:none;font-weight:500;color:var(--Primary);}
.navbar-toggler:focus{box-shadow:none;}
.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:middle;content:"\e900";border:none;font-size:10px;margin-top:0px;font-family:'Gargi_Fonts' !important;}
.navbar-toggler{background:#2f3a8f;position:relative;padding:0.1rem 0.3rem;margin:5px 0;}
.navbar-toggler-icon:before{content:"\f479";font-family:bootstrap-icons !important;color:#fff;position:relative;font-size:26px;display:flex;align-items:center;height:100%;justify-content:center;}
.main-navbar .navbar-nav .nav-link:focus,.main-navbar .navbar-nav .nav-link:hover,.main-navbar .navbar-nav .nav-link.active{color:#F1D00A;transition:all .3s ease;}

.main-navbar{position:absolute;z-index:2;padding:17px 0px;background-color:rgba(255,255,255,0.85);backdrop-filter:blur(2.50px);top:20px;left:15px;width:calc(100% - 30px);border-radius:10px;}
.navbar{justify-content:space-between;align-items:flex-start;background:transparent;padding:0;}
.navbar-nav{display:flex;justify-content:center;width:100%;flex-wrap: wrap;}
.dropdown-menu{padding:0;margin:0;font-size:14px;color:#212529;text-align:left;border:none;border-radius:0;min-width:220px;left:2rem;}
.main-navbar .dropdown-menu li a{padding:10px 15px;display:block;border-bottom:1px solid #ddd;font-size:13px;font-weight:300;line-height:18px;}
.main-navbar .dropdown-menu li a:hover{background:#fff;color:#C15A2E;}
.navbar-brand{display:block;text-align:center;}

/*Banner*/
/* .banner{position:relative;min-height:calc(100vh - 0px);} */
.banner {
	position: relative;
	min-height: calc(100vh - 110px);
}
/* .banner > *{min-height:100vh;}*/
 .banner .item img{object-fit:cover;height:calc(100vh - 110px);}
 .navbar-nav .nav-link {
	padding: 0.2rem 5px !important;
	font-size: 13px;
}
/* .banner::after{position:absolute;content:"";width:100%;height:100%;background:rgba(0,0,0,0.45);z-index:1;top:0;left:0;}*/
.marki{background:var(--Tertiary);min-height:50px;display:flex;align-items:center;margin-top:15px;margin-left:15px;width:calc(100% - 30px);border-radius:7px;}
.mek-lbl{display:inline-flex;height:50px;width:160px;font-size:16px;letter-spacing:1.60px;text-align:center;text-transform:uppercase;white-space:nowrap;color:#FFFFFF;line-height:100%;background:var(--Secondary);align-items:center;justify-content:center;font-weight:500;border-radius:7px 0 0 7px;position:relative;}
.marki ul li{display:inline-block;list-style:circle !important;padding:0 10px;color:var(--white);}

/* OWL */
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next{width:45px;height:45px;border:none !important;background:var(--Primary);color:#fff;font-size:22px;}
.owl-nav{display:flex;justify-content:space-between;position:absolute;top:50%;transform:translateY(-50%);z-index:1;width:100%;}

/* About  */
.clg-bldng img{border-radius:10px;}
.grung{font-size:24px;font-weight:600;color:var(--Primary);line-height:100%;margin-bottom:10px;background:url('../images/grung.svg') no-repeat left center;min-height:50px;display:flex;align-items:center;padding-left:20px;}
.about-block ul{display:grid;grid-template-columns:1fr 1fr;margin-top:25px;}
.about-block ul li{position:relative;font-weight:200;padding-left:0;padding-bottom:16px;line-height:100%;display:flex;align-items:center;gap:10px;}
.about-block ul li::before{font-family:uicons-bold-rounded !important;font-style:normal;font-weight:400 !important;content:"\f3c9";color:var(--Tertiary);}

/* Principal Sec */
.principal-sec{display:grid;grid-template-columns:230px 1fr;gap:30px;}
.pri-img img{border-radius:10px;}
.name{font-family:"Besley",serif;font-weight:bold;color:var(--Primary);padding-bottom:5px;}
.prinpl-text{padding-top:15px;max-width:430px;width:100%;}
.prinpl-text span{display:block;font-weight:700;font-size:15px;line-height:100%;letter-spacing:2pt;white-space:nowrap;color:var(--Secondary);margin-bottom:20px;}
.prinpl-text p{text-align:justify;}

/* Number Stack */
.stacks-sec{display:grid;grid-template-columns:repeat(auto-fill,minmax(130px,1fr));gap:15px;padding-right:60px;padding-top:30px;}
.stack-item{color:var(--Primary);background:var(--Tertiary);padding:20px 15px;border-radius:10px;}
.stack-item span{display:block;text-align:center;font-size:44px;font-family:"Bebas Neue",sans-serif;line-height:100%;}
.stack-item p{text-align:center;margin:0;line-height:100%;font-size:16px;letter-spacing:0.05rem;}


/*Notice*/
.nocies_events_wrap{padding-top:30px;padding-bottom:20px;}
.box-body{margin-bottom:30px;}
.main-notice h2{padding-top:40px;}
.main-sec{position:relative;z-index:1;}
.list-with-date li{display:flex;margin:0;padding:10px 0;border-bottom:solid 1px var(--Tertiary);}
.list-with-date li:last-child{border-bottom:none;}
.card-date-col{width:75px;height:75px;margin-right:15px;display:grid;justify-content:center;align-items:center;align-content:center;border-left:solid 4px var(--Tertiary);padding-left:10px;}
.card-date-col p{color:var(--Primary);font-weight:bold;line-height:100%;margin:0;padding:0;font-size:32px;margin-bottom:0px;font-family:'Bebas Neue',sans-serif;text-align:center;}
.card-date-col span{color:var(--Primary);font-size:12px;font-weight:500;text-align:center;line-height:100%;}
.card-detail-col{width:100%;display:flex;align-items:center;padding-top:5px;}
.card-detail-col a{line-height:22px;padding-bottom:0;margin:0;color:var(--Primary);}
.card-detail-col a:hover a{color:#B26700;}
.box-body marquee{min-height:350px;}
.nav-tabs.gdc_tabs{border:none;margin-bottom:25px;gap:10px;}
.nav-tabs.gdc_tabs .nav-link{background:none;color:var(--Primary);border:solid 1px var(--Primary);border-radius:30px;text-transform:uppercase;font-weight:600;letter-spacing:0.05rem;font-size:14px;line-height:100%;padding:13px 15px;min-width:120px;}
.nav-tabs.gdc_tabs .nav-link.active{background:#F8DE22;border-color:#F8DE22;color:#00235B;}

/* Event */
.ourEvents .nav-tabs{justify-content:center;}
.event-dtl-box{background:#F2EAD3;padding:13px;border-radius:0 0 10px 10px;}
.evnt-img{padding:5px;border:solid 1px var(--Tertiary);border-radius:10px 10px 0 0;border-bottom:none;}
.evnt-img img{border-radius:7px 7px 0 0;}
.event-dtl-box .title{font-size:16px;font-weight:600;text-align:center;line-height:1.3;color:var(--Primary);}
.evnt-tt{color:var(--Secondary);font-size:12px;font-weight:500;text-align:center;display:flex;align-items:center;gap:5px;}
.evnt-tt i{font-size:14px;line-height:100%;}
.event-cal{display:grid;grid-template-columns:repeat(3,auto);gap:4px;margin:15px 0 5px;}

/* Student Resources */
.cont-box{background:var(--Secondary);color:#fff;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;align-content:center;border-radius:10px;height:200px;position:relative;overflow:hidden;}
.cont-box::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:url('../images/particles.png') no-repeat center center;mix-blend-mode:luminosity;}
.cont-box .title{display:block;flex:100%;text-align:center;font-size:18px;font-weight:600;line-height:115%;padding-bottom:15px;}
.cont-box span{font-weight:700;font-size:16px;line-height:100%;letter-spacing:1.60px;white-space:nowrap;color:#FFFFFF;}
.phn-rd{position:absolute;width:70px;height:70px;border-radius:50%;background:var(--Tertiary);display:flex;align-items:center;justify-content:center;left:-12px;top:-12px;font-size:28px;}
.phn-rd i{display:flex;margin-left:5px;margin-top:7px;color:var(--Secondary);}

/* useful item */
.GreenB .useful-icon{background:var(--Tertiary);color:var(--Primary);}
.GreenB .useful-text{color:var(--Primary);}
.useful-item.GreenB:hover{background:#86B53A;}
.useful-item.GreenB:hover .useful-text{color:#fff;}
.useful-item.GreenB:hover .useful-icon i{color:var(--Secondary);}
.useful-item.GreenB:hover .useful-icon{background:#FFC50F;}
.useful-list{display:grid;grid-template-columns:repeat(auto-fill,minmax(143px,1fr));gap:13px;}
.useful-item{background:#fff;border-radius:7px;display:grid;justify-content:center;align-content:center;min-height:200px;position:relative;text-align:center;padding:20px;height:100%;gap:10px;transition:all 0.3s linear;transform:translateY(0);}
.useful-item:hover{transition:all 0.3s linear;transform:translateY(-10px);}
.useful-icon{width:80px;height:80px;border-radius:50%;background:#fff;margin:0 auto;font-size:36px;display:flex;align-items:center;justify-content:center;line-height:100%;}
.useful-icon i{line-height:100%;display:flex;align-items:center;justify-content:center;}
.useful-text{font-weight:300;font-size:15px;line-height:120%;letter-spacing:0.16px;text-align:center;}

/* News */
.news-img{position:relative;padding:5px;border:solid 1px var(--Primary);border-radius:10px 10px 0 0;}
.news-img img{border-radius:7px 7px 0 0;}
.news-time{position:absolute;bottom:10px;left:10px;background-color:rgba(255,255,255,0.7);backdrop-filter:blur(2.50px);padding:5px 10px;border-radius:5px;}
.news-dtl{border:solid 1px var(--Primary);border-radius:0 0 10px 10px;border-top:none;padding:15px;}
.news-dtl .title{font-size:16px;font-weight:600;text-align:center;line-height:1.3;color:var(--Primary);}
.news-img .evnt-tt{color:#000;}


/* Usefull List */
.listBG1{background:#F6A76E;}
.listBG2{background:#65ADD3;}
.listBG3{background:#FFAAB8;}
.listBG4{background:#FFC50F;}
.listBG5{background:#86B53A;}
.listBG6{background:#785983;}
.listBG7{background:#9F8383;}
.listBG8{background:#CF4B00;}

.quick_links .useful-icon{color:gray;}
.quick_links .useful-text{color:#fff;}

/* Gallery */
.gallery-wrp{margin-right:var(--me-display);overflow:hidden;}
.gal-img img{border-radius:10px 10px 0 0;}
.gal-dtl{background:var(--Primary);text-align:center;padding:13px 10px;color:#fff;border-radius:0 0 10px 10px;}
.gal-dtl span{font-weight:500;}

/* Footer Section */
.footer-wrap{background:#174143;padding:50px 0 40px;}
.footer-menu h5{font-style:normal;font-weight:700;font-size:18px;line-height:100%;letter-spacing:1.44px;white-space:nowrap;color:#FFFFFF;margin:0;position:relative;padding:0;}
.footer-menu h5::after{position:absolute;content:'';width:50px;height:4px;border-radius:5px;background-color:#F8DE22;left:0;bottom:-11px;}
.footer-menu ul{margin-top:30px;}
.mail-ph{color:#fff;}
.mail-ph ul li{line-height:100%;margin-bottom:20px;}
.mail-ph ul li strong{font-weight:500;display:inline-block;margin-bottom:4px;}
.footer-menu ul li a{color:#fff;display:block;padding:6px 0;letter-spacing:0.05rem;}
.footer-menu ul li a:hover{color:var(--Tertiary);}

/* Social Menu */
.social-media{margin-bottom:22px;display:flex;align-items:center;gap:9px;}
.social-media a{display:inline-flex;width:30px;height:30px;border-radius:50%;background:#fff;justify-content:center;align-items:center;line-height:100%;}
.social-media a i{display:flex;line-height:100%;align-items:center;color:#174143;}
.copy-right{text-align:center;padding:10px 0;font-size:15px;display:grid;grid-template-columns:auto auto;justify-content:center;align-items:center;gap:20px;color:#9F9F9F;background:#fff;}
.copy-right a{color:var(--Primary);margin-left:5px;}
.copy-right p{color:#595959;margin:0;font-size:15px;line-height:110%;}


/* Inside Pages Style Start Here */

.in_bg{padding-bottom:100px;}

/*Banner Inner*/
.inside-banner{position:relative;min-height:220px;background:#CBCBCB; display:flex;flex-wrap:wrap;align-items:end;padding-bottom:25px;background-image:url('../images/inner-banner.jpg');}
.page-heading{text-align:left;width:100%;z-index:1;height:100%;display:grid;place-content:center;padding-bottom:0;}
.page-heading h2{margin-bottom:0;color:#fff;font-size:26px;}

.heading-title{text-align:left;margin-bottom:20px;border-bottom:solid 1px var(--Secondary);}
.heading-title span{display:inline-block;position:relative;margin:0px 0 0;padding:10px 20px 9px;font-size:18px;font-weight:500;color:#fff;background:var(--Secondary);line-height:100%;}
.inside-heading h2{margin-bottom:5px;color:var(--blue-text);}

.main-content{background:#fff;padding:1.5rem;border-radius:10px;box-shadow:0px 0px 13px rgb(0 0 0 / 5%);min-height:600px;}
.main-content h3{font-size:24px;font-weight:700;margin-bottom:15px;}
.main-content h3 .subtitle{font-size:18px;font-weight:700;margin-top:0;margin-bottom:0;line-height:26px;background:red;display:inline-block;color:#fff;padding:1px 20px;}
.main-content p{line-height:28px;text-align:justify;padding:0 5px;}
.main-content ul {list-style: disc !important;margin-left:20px;margin-bottom:2rem;margin-top:1rem;}
.main-content li {list-style: inherit !important;margin-bottom:15px;font-weight:300;line-height:24px;}

.title-custom{border-bottom:solid 1px #B3C8CF;margin-bottom: 15px;padding: 0;}
.title-custom h3{font-size:18px;font-weight:700;display:inline-block;padding:6px 10px 6px;background:#B3C8CF;margin:0;}

/*Side Menu*/
.side-header{background:var(--Primary);padding:15px 15px;border-radius:7px 7px 0 0;}
.side-header span{color:#fff;font-size:18px;font-weight:500;letter-spacing:0.05rem;}
.side-menu{padding:1rem;border-radius:0px 0px 7px 7px;background:#ffffff;margin-bottom:3rem;}
.side-nav ul li a{padding:12px 0;display:block;font-weight:500;color:#444941;position:relative;display:grid;grid-template-columns:1fr auto;align-items:center;}
.side-nav ul li a:hover{color:var(--Primary);padding-left:5px;transition:all 0.2s linear;}
.side-nav ul li a.active{color:var(--Primary);padding-left:5px;transition:all 0.2s linear;}
.side-nav ul li{border-bottom:1px solid rgb(0 0 0 / 5%);}
.side-nav ul li:last-child{border-bottom:none;}
.side-nav ul li .sub-nav{padding:0 10px;}
.side-nav ul li .sub-nav li a{font-size:16px;color:#0D4C92;}
.dropdown-nav.opennav i{transform:rotate(180deg);transition:all 0.5s ease;}
.dropdown-nav i{transform:rotate(0deg);transition:all 0.5s ease;}


/*Styles List*/
.custom-list{margin-left:20px;margin-bottom:2rem;margin-top:1rem;}
.ul{list-style-type:disc !important;}
.custom-list li{margin-bottom:15px;font-weight:300;line-height:24px;}
.custom-list li::marker{font-weight:500;}
.custom-list li a{color:#B04400;}
.box{list-style-type:square;}
.circle{list-style-type:circle;}
.ol{list-style-type:decimal;}
.la{list-style-type:lower-alpha;}
.ua{list-style-type:upper-alpha;}
.rom{list-style-type:lower-roman;}

/*Table*/
.table-wrap{width:100%;margin-top:1rem;margin-bottom:1.5rem;overflow-x:auto;-webkit-overflow-scrolling:touch;}
.table-heading{background:#3b405f !important;color:#fff;border:none !important;text-transform:uppercase;font-weight:700;letter-spacing:0.35px;text-align:left !important;}
.table-wrap table{width:100%;}
.table-wrap table tr th{vertical-align:bottom;font-size:15px;font-weight:500;padding:5px 0.75rem;background:#D1D3D4;color:#4C5E65;border:none !important;border-right:1px solid #B9B9B9 !important;font-family:'Poppins',sans-serif;}

.table-wrap table tr td{border:1px solid #dee2e6;padding:0.5rem 0.75rem;background:#fff;}
.table-wrap table tr td a{background:var(--Primary);display:inline-block;color:#fff;line-height:100%;padding:5px 10px;font-size:14px;border-radius:3px;}
.table-wrap table tr td a i{font-size:25px;font-weight:normal;}

.column-3 table tr td:nth-child(1){width:5%;text-align:center;}
.column-3 table tr td:nth-child(2){width:90%;}
.column-3 table tr td:nth-child(3){width:5%;}

.tier-1 table tr th:nth-child(1){width:5%;text-align:center;}
.tier-1 table tr td:nth-child(1){text-align:center;}

.large-table{width:100%;overflow-x:auto;overflow-y:hidden;}
.btns-inline .btn{margin-bottom:5px;}

/* Accordian */
.accordion-button{background:none;margin:0}
.accordion-button:focus{z-index:3;border-color:transparent;outline:none;box-shadow:none;}
.faq-accordian .accordion-item{border:solid 1px #19456B;margin-top:15px;border-radius:7px}
.faq-accordian .accordion-item .accordion-button{font-family:'Poppins',sans-serif;font-size:18px;text-transform:none;font-weight:500;color:#29335C;padding:0 20px;line-height:normal;cursor:pointer;min-height:55px;display:grid;grid-template-columns:1fr auto;grid-column-gap:15px}
.faq-accordian .accordion-item .accordion-button:not(.collapsed){background:#ded4d4;color:#000;border-radius:8px 8px 0 0;}
.accordion-body p strong{line-height:120%;display:block;font-weight:600;color:#4d4d4d;}
.accordion-body ul li > a{color:maroon;}

/* Tabs */
.switch-tabs .nav-link{font-weight:500;border:solid 1px #dee2e6 !important;margin-right:10px;background:#f8f9fa;border-bottom:none !important;color:#000;}
.switch-tabs .nav-link.active{background:#900000;color:#fff;border-color:#900000 !important;}
.switch-tabs .tab-content{background:#fff;}
.switch-tabs .nav-tabs{margin-bottom:15px;}

.switch_tabs .nav-link{border-color:var(--Primary);color:var(--Primary);border-bottom:none;line-height:100%;padding:14px 20px;font-weight:500;letter-spacing:0.05rem;}
.switch_tabs .nav-link.active{border-color:transparent;background:var(--Tertiary);color:#fff;}
.switch_tabs{gap:12px;margin-bottom:20px;border-color:var(--Primary);}

.left-side .dropdown-menu {
	right: 0 !important;
	left: auto !important;
}